i am getting glibc errors after installation

Discussion in 'Installation/Configuration' started by agelospanagiotakis, Jun 20, 2006.

  1. agelospanagiotakis

    agelospanagiotakis New Member

    i am getting glibc errors in my log file after the installation of ISPConfig in my
    ubuntu 6.06 LTS dapper drake!


    *** glibc detected *** double free or corruption (!prev): 0x082bdc68 ***
    [Mon Jun 19 20:22:42 2006] [notice] child pid 5941 exit signal Aborted (6)
    *** glibc detected *** double free or corruption (!prev): 0x082f5660 ***
    [Mon Jun 19 20:23:13 2006] [notice] child pid 7035 exit signal Aborted (6)
    *** glibc detected *** double free or corruption (!prev): 0x082f5428 ***
    [Mon Jun 19 20:36:15 2006] [notice] child pid 7083 exit signal Aborted (6)
    *** glibc detected *** double free or corruption (!prev): 0x082bd898 ***
    [Mon Jun 19 20:38:08 2006] [notice] child pid 7270 exit signal Aborted (6)
    *** glibc detected *** double free or corruption (!prev): 0x082d7020 ***
    [Mon Jun 19 20:38:35 2006] [notice] child pid 7324 exit signal Aborted (6)
    *** glibc detected *** double free or corruption (!prev): 0x082d85b0 ***

    THE COMMAND
    #dpkg -l libc6
    RETURNS
    Desired=Unknown/Install/Remove/Purge/Hold
    | Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
    |/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
    ||/ Όνομα Έκδοση Περιγραφή
    +++-=============================-=============================-================================================== ========================
    ii libc6 2.3.6-0ubuntu20 GNU C Library: Shared libraries and Timezone data

    in ubuntu libc is in the following pachages:
    libc6
    libc6-dev
    libc6-i686
    witch when i uninstall it removes also the package ubuntu-minimal


    so is it there a solution ?

    I cant uninstall my system!!!! i mean it!
    with
    php < /dev/null
    i get no errors
    my PHP is versioned 5.1.2

    i have apache
    Server version: Apache/2.0.55
    Server built: May 29 2006 01:52:53
    installed
    after installation of ISPconfig..... my server on the address
    https://________:81/
    can not go from main ISPConfig page (index.php) to login.php (wants me to download a file named login.php ) - witch is empty!


    Also i noticed that At the end of a NOT FOUND web page
    I GET THESE:

    Apache/2.0.55 (Ubuntu) mod_auth_kerb/5.0-rc6 DAV/2 SVN/1.3.1 mod_fastcgi/2.4.2 mod_jk/1.2.14 mod_ldap_userdir/1.1.8 mod_mono/1.1.10 mod_python/3.1.4 Python/2.4.3 proxy_html/2.4 mod_ruby/1.2.5 Ruby/1.8.4(2005-12-24) mod_ssl/2.0.55 OpenSSL/0.9.8a

    SOULDN'T there be a mod_php (parammeter) ?
    i know that ISPConfig makes it not default to apache.
    so i guess the error is from ISPConfig , right ?
     
  2. till

    till Super Moderator Howtoforge Staff HowtoForge Supporter ISPConfig Developer

    Have you installed mod_php?

    I dont think that the error is from ISPConfig.

    Did you get any errors when you run:

    /etc/init.d/ispconfig_server start
     

Share This Page